prefix=/usr/pkg
includedir=${prefix}/include

dridriverdir=/usr/pkg/lib/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 21.3.9
Requires.private: libdrm >=  2.4.107
Cflags: -I${includedir}
